Denzel Chia
Post count: 3055
Been thanked: 111 times
#28505 |


Those two plugins are not package with the theme.
We only advertise our product is compatible with those two plugins.

If you need them, you will have to buy from them.
If not, there is nothing to install or remove.

Therefore, in this case, you do not need to do anything.

Thank you